Starmade | Collision Damage: protected sectors don't protect you from collision damage
Closed, FinishedPublic

Description

Protecting a sector doesn't negate any collision damage (would be disastrous for any server spawns). God mode seems to work though.

Details

Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.19602 (DEV)
Issue Type
Bug
Category
Engine
First occurrence (version)
0.1717
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
SmilingDemon changed Category from none/unspecified to Engine.
SmilingDemon changed Affected Gamemode(s) from none/unspecified to Single and Multi.
SmilingDemon set First occurrence (version) to 0.1717.
SmilingDemon changed Reproducible from uncertain to Yes.
SmilingDemon set Last tested (version) to 0.19275 (Dev).
SmilingDemon edited a custom field.
SmilingDemon edited Serverconfig (server.cfg). (Show Details)
SmilingDemon edited Clientconfig (settings.cfg). (Show Details)
SmilingDemon changed the task status from "Open" to "In Queue (Game)".
SmilingDemon added a subscriber: SmilingDemon.
AndyP shifted this object from the S1 Public space to the S3 Starmade space.Aug 11 2015, 11:11 PM
AndyP changed the edit policy from "Starmade (Project)" to "All Users".
AndyP set Issue Type to Bug.
AndyP set OS-Specific to No.
AndyP set Hardware-Specific to No.
AndyP set Video Card Vendor to uncertain.
schema changed the task status from "In Queue (Game)" to "Resolved".Mar 9 2016, 7:33 PM
schema added a subscriber: schema.
SmilingDemon closed this task as "Closed".Mar 10 2016, 2:58 PM

-QA Testing-

OK doesnt take collision damage in a protected sector anylonger from bumping into ships

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptMar 10 2016, 2:58 PM
SmilingDemon changed Last tested (version) from 0.19275 (Dev) to 0.19602 (DEV).Mar 10 2016, 2:58 PM

Add Comment